.SwWDEjCBQ{height:auto;max-width:auto;}
@media (max-width: 991px) {.SwWDEjCBQ{height:auto;}}
@media (max-width: 767px) {.SwWDEjCBQ{height:auto;}}
.SWbBnPKZC{width:100%;margin:0 auto;height:auto;max-width:auto;}
@media (max-width: 991px) {.SWbBnPKZC{height:400px;}}
@media (max-width: 767px) {.SWbBnPKZC{height:300px;}}
@media (max-width: 575px) {.SWbBnPKZC{height:200px;}}
.SxqVyAULw{height:100%;}
@media (max-width: 575px) {.SxqVyAULw{height:200px;}}
.SbBh9KwJX{border:none;height:100%;}
@media (max-width: 575px) {.SbBh9KwJX{height:200px;}}
.Sf04pEEQi{position:relative;height:584px;display:block;justify-content:space-around;}
@media (max-width: 991px) {.Sf04pEEQi{height:400px;}}
@media (max-width: 767px) {.Sf04pEEQi{height:300px;}}
@media (max-width: 575px) {.Sf04pEEQi{height:200px;}}
.SNVyiNVWo{position:absolute;top:0px;left:0px;right:0px;bottom:0px;width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.SNVyiNVWo{width:100%;height:100%;object-fit:cover;}}
@media (max-width: 575px) {.SNVyiNVWo{object-fit:cover;}}
.Suf3m9TaQ{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:flex-start;justify-content:center;}
@media (max-width: 991px) {.Suf3m9TaQ{width:80%;}}
@media (max-width: 767px) {.Suf3m9TaQ{height:300px;}}
@media (max-width: 575px) {.Suf3m9TaQ{height:200px;}}
.Sg4YQMpMj{margin-bottom:10px;color:rgba(255, 255, 255, 1);font-weight:700;margin:0px 0px 28px 0px;font-size:36px;text-shadow:0px 4px 2px rgba(0, 0, 0, 0.16);}
@media (max-width: 991px) {.Sg4YQMpMj{margin:0px 0px 10px 0px;font-size:24px;}}
@media (max-width: 767px) {.Sg4YQMpMj{font-size:20px;}}
@media (max-width: 575px) {.Sg4YQMpMj{font-size:16px;margin:0px 0px 20px 0px;width:120px;}}
.SIXWzkbC8{font-size:24px;color:rgba(255, 255, 255, 1);margin:20px 0px 34px 0px;width:579px;}
@media (max-width: 991px) {.SIXWzkbC8{font-size:20px;width:290px;}}
@media (max-width: 767px) {.SIXWzkbC8{font-size:14px;margin:0px 0px 10px 0px;width:230px;}}
@media (max-width: 575px) {.SIXWzkbC8{margin:10px 0px 0px 0px;text-align:center;}}
.S2EcIdRsK{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.S9nc7ROjA{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SVSzOL6Hg{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SH7dgVX7c{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.Stw4Qi2aY{padding:0px 0px 0px 0px;}
@media (max-width: 991px) {.Stw4Qi2aY{padding:0px 0px 0px 0px;}}
@media (max-width: 767px) {.Stw4Qi2aY{padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.Stw4Qi2aY{padding:0px 0px 0px 0px;}}
.STKCPQQ2I{background:rgba(0,0,0,0) url(https://web.poyakj.cn/addons/yb_jianzhan/public/upload/diy/160/006dc3bf36be6cee6e10c054f50b8852.png) no-repeat 50% 50% / 100% auto;height:420px;}
@media (max-width: 991px) {.STKCPQQ2I{background:rgba(0,0,0,0) url(https://web.poyakj.cn/addons/yb_jianzhan/public/upload/diy/160/006dc3bf36be6cee6e10c054f50b8852.png) no-repeat 50% 50% / auto 100%;}}
@media (max-width: 767px) {.STKCPQQ2I{height:860px;width:576px;background:rgba(0,0,0,0) url(https://web.poyakj.cn/addons/yb_jianzhan/public/upload/diy/160/006dc3bf36be6cee6e10c054f50b8852.png) no-repeat 50% 50% / auto 100%;}}
@media (max-width: 575px) {.STKCPQQ2I{width:320px;height:100%;padding:20px 0px 20px 0px;}}
.Sn5Oaojyn{width:1200px;margin:0 auto;display:flex;flex-direction:row;justify-content:space-around;align-items:center;}
@media (max-width: 991px) {.Sn5Oaojyn{width:768px;}}
@media (max-width: 767px) {.Sn5Oaojyn{width:576px;display:flex;flex-direction:column;height:100%;}}
@media (max-width: 575px) {.Sn5Oaojyn{width:320px;}}
.SLukph86E{width:50%;height:400px;display:flex;flex-direction:row;align-items:center;justify-content:center;padding:40px 40px 40px 40px;}
@media (max-width: 767px) {.SLukph86E{height:400px;align-items:center;width:100%;margin:0px 0px 20px 0px;}}
@media (max-width: 575px) {.SLukph86E{width:100%;height:200px;}}
.Stz1C71r7{display:block;align-items:center;justify-content:flex-end;width:100%;height:100%;object-fit:contain;}
@media (max-width: 575px) {.Stz1C71r7{width:420px;height:140px;}}
.SLZ7jiP3X{width:60%;padding:0px 0px 0px 0px;}
@media (max-width: 767px) {.SLZ7jiP3X{width:100%;padding:0px 20px 0px 20px;}}
@media (max-width: 575px) {.SLZ7jiP3X{width:330px;padding:0px 0px 0px 4px;}}
.STBPJMAwc{margin-bottom:10px;font-weight:700;color:rgba(255, 255, 255, 1);margin:0px 0px 20px 0px;padding:0px 0px 0px 12px;}
@media (max-width: 575px) {.STBPJMAwc{font-size:20px;}}
.SmQwqBSEu{font-size:12px;color:rgba(255, 255, 255, 0.8);line-height:20px;margin:6px 0px 0px 0px;padding:0px 0px 0px 12px;width:580px;}
@media (max-width: 991px) {.SmQwqBSEu{width:350px;}}
@media (max-width: 767px) {.SmQwqBSEu{width:100%;}}
@media (max-width: 575px) {.SmQwqBSEu{width:300px;}}
.S6hthtmFX{padding:20px 0px 20px 12px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;}
@media (max-width: 991px) {.S6hthtmFX{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.S6hthtmFX{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.S6hthtmFX{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
.StJgbQZnn{background-color:rgba(193, 233, 255, 1);border-radius:0px;color:rgba(1, 109, 224, 1);width:106px;height:30px;display:flex;flex-direction:row;justify-content:center;align-items:center;margin:20px 0px 0px 12px;padding:6px 12px 6px 12px;font-size:12px;}
.StJgbQZnn:hover, .StJgbQZnn.-diy-state-hover{background-color:rgba(193, 233, 255, 1);color:rgba(1, 109, 224, 1);}
.SyPvlgyAa{margin:0px 0px 0px 0px;padding:60px 0px 60px 0px;}
@media (max-width: 991px) {.SyPvlgyAa{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.SyPvlgyAa{padding:40px 12px 40px 12px;}}
@media (max-width: 575px) {.SyPvlgyAa{padding:10px 12px 10px 12px;}}
.SpyOXAOMa{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SpyOXAOMa{width:100%;}}
.St0RjyJ9k{flex-direction:column;display:flex;align-items:center;padding:0px 0px 0px 0px;}
@media (max-width: 575px) {.St0RjyJ9k{justify-content:flex-start;}}
.SkEyRb2d5{font-weight:700;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SkEyRb2d5{font-size:18px;margin:0px 0px 8px 0px;}}
.SvjAaW4NZ{height:4px;width:100px;background:rgba(58, 130, 248, 1) url() no-repeat 50% 50% / 100%;}
.SsBovwJFd{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto auto;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.SsBovwJFd{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SsBovwJFd{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SsBovwJFd{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SVI4Mg11E{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SVI4Mg11E{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SVI4Mg11E{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SVI4Mg11E{grid-column:span 1;grid-row:span 1;}}
.SoWmV0YWV{width:100%;flex-direction:row;display:flex;}
@media (max-width: 767px) {.SoWmV0YWV{flex-direction:column;align-items:center;justify-content:center;}}
.ShYIN8mJN{width:40%;}
@media (max-width: 767px) {.ShYIN8mJN{width:100%;height:201px;}}
@media (max-width: 575px) {.ShYIN8mJN{height:140px;}}
.Sm5xDa7zn{width:100%;height:100%;object-fit:cover;}
.SB1RJiwU8{width:60%;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:40px 40px 40px 40px;height:100%;position:relative;z-index:1000;top:0px;margin:0px 0px 0px 0px;flex-direction:column;display:flex;align-items:center;justify-content:center;}
@media (max-width: 991px) {.SB1RJiwU8{padding:20px 20px 20px 20px;}}
@media (max-width: 767px) {.SB1RJiwU8{padding:20px 20px 20px 20px;width:100%;}}
@media (max-width: 575px) {.SB1RJiwU8{margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}}
.Sdgqhj5Ak{font-weight:700;margin:0px 0px 40px 0px;font-size:18px;}
@media (max-width: 991px) {.Sdgqhj5Ak{font-size:16px;margin:0px 0px 20px 0px;}}
@media (max-width: 767px) {.Sdgqhj5Ak{margin:0px 0px 0px 0px;font-size:14px;}}
@media (max-width: 575px) {.Sdgqhj5Ak{font-size:14px;margin:0px 0px 8px 0px;}}
.Srs2layjX{font-weight:400;margin:0px 0px 10px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 767px) {.Srs2layjX{margin:20px 0px 10px 0px;}}
@media (max-width: 575px) {.Srs2layjX{font-size:12px;margin:0px 0px 8px 0px;}}
.SHjo0eAWP{font-weight:400;margin:0px 0px 0px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 767px) {.SHjo0eAWP{margin:20px 0px 10px 0px;}}
@media (max-width: 575px) {.SHjo0eAWP{font-size:12px;margin:0px 0px 8px 0px;}}
.SWZmyJTRv{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SWZmyJTRv{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SWZmyJTRv{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SWZmyJTRv{grid-column:span 1;grid-row:span 1;}}
.SaJyxeRwQ{width:100%;flex-direction:row;display:flex;}
@media (max-width: 767px) {.SaJyxeRwQ{flex-direction:column;align-items:center;justify-content:center;}}
.SmtjTZCcX{width:40%;}
@media (max-width: 767px) {.SmtjTZCcX{width:100%;height:201px;}}
@media (max-width: 575px) {.SmtjTZCcX{height:140px;}}
.SEyYfTiEP{width:100%;height:100%;object-fit:cover;}
.SkOStE6x8{width:60%;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:40px 40px 40px 40px;height:100%;position:relative;z-index:1000;top:0px;margin:0px 0px 0px 0px;flex-direction:column;display:flex;align-items:center;justify-content:center;}
@media (max-width: 991px) {.SkOStE6x8{padding:20px 20px 20px 20px;}}
@media (max-width: 767px) {.SkOStE6x8{padding:20px 20px 20px 20px;width:100%;}}
@media (max-width: 575px) {.SkOStE6x8{margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}}
.ShGO6VN1Y{font-weight:700;margin:0px 0px 40px 0px;font-size:18px;}
@media (max-width: 991px) {.ShGO6VN1Y{font-size:16px;margin:0px 0px 20px 0px;}}
@media (max-width: 767px) {.ShGO6VN1Y{margin:0px 0px 0px 0px;font-size:14px;}}
@media (max-width: 575px) {.ShGO6VN1Y{font-size:14px;margin:0px 0px 8px 0px;}}
.SbpDzAYqa{font-weight:400;margin:0px 0px 10px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 767px) {.SbpDzAYqa{margin:20px 0px 10px 0px;}}
@media (max-width: 575px) {.SbpDzAYqa{font-size:12px;margin:0px 0px 8px 0px;}}
.SriVIM5GB{font-weight:400;margin:0px 0px 0px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 767px) {.SriVIM5GB{margin:20px 0px 10px 0px;}}
@media (max-width: 575px) {.SriVIM5GB{font-size:12px;margin:0px 0px 8px 0px;}}
.S0tJuWD9X{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.S0tJuWD9X{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.S0tJuWD9X{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.S0tJuWD9X{grid-column:span 1;grid-row:span 1;}}
.SxxF7ZYin{width:100%;flex-direction:row;display:flex;}
@media (max-width: 767px) {.SxxF7ZYin{flex-direction:column;align-items:center;justify-content:center;}}
.SFnc1RMsp{width:40%;}
@media (max-width: 767px) {.SFnc1RMsp{width:100%;height:201px;}}
@media (max-width: 575px) {.SFnc1RMsp{height:140px;}}
.S7BV4PpEm{width:100%;height:100%;object-fit:cover;}
.SZYDQ3NAH{width:60%;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:40px 40px 40px 40px;height:100%;position:relative;z-index:1000;top:0px;margin:0px 0px 0px 0px;flex-direction:column;display:flex;align-items:center;justify-content:center;}
@media (max-width: 991px) {.SZYDQ3NAH{padding:20px 20px 20px 20px;}}
@media (max-width: 767px) {.SZYDQ3NAH{padding:20px 20px 20px 20px;width:100%;}}
@media (max-width: 575px) {.SZYDQ3NAH{margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}}
.SUdwMMxiu{font-weight:700;margin:0px 0px 40px 0px;font-size:18px;}
@media (max-width: 991px) {.SUdwMMxiu{font-size:16px;margin:0px 0px 20px 0px;}}
@media (max-width: 767px) {.SUdwMMxiu{margin:0px 0px 0px 0px;font-size:14px;}}
@media (max-width: 575px) {.SUdwMMxiu{font-size:14px;margin:0px 0px 8px 0px;}}
.SNHqps1Sr{font-weight:400;margin:0px 0px 10px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 767px) {.SNHqps1Sr{margin:20px 0px 10px 0px;}}
@media (max-width: 575px) {.SNHqps1Sr{font-size:12px;margin:0px 0px 8px 0px;}}
.SCgvJv4fG{font-weight:400;margin:0px 0px 0px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 767px) {.SCgvJv4fG{margin:20px 0px 10px 0px;}}
@media (max-width: 575px) {.SCgvJv4fG{font-size:12px;margin:0px 0px 8px 0px;}}
.SPie4M2uf{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SPie4M2uf{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SPie4M2uf{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SPie4M2uf{grid-column:span 1;grid-row:span 1;}}
.Sowfl4p0g{width:100%;flex-direction:row;display:flex;}
@media (max-width: 767px) {.Sowfl4p0g{flex-direction:column;align-items:center;justify-content:center;}}
.SSllfVMiM{width:40%;}
@media (max-width: 767px) {.SSllfVMiM{width:100%;height:201px;}}
@media (max-width: 575px) {.SSllfVMiM{height:140px;}}
.SZWsFhtb1{width:100%;height:100%;object-fit:cover;}
.SaruTYF35{width:60%;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:40px 40px 40px 40px;height:100%;position:relative;z-index:1000;top:0px;margin:0px 0px 0px 0px;flex-direction:column;display:flex;align-items:center;justify-content:center;}
@media (max-width: 991px) {.SaruTYF35{padding:20px 20px 20px 20px;}}
@media (max-width: 767px) {.SaruTYF35{padding:20px 20px 20px 20px;width:100%;}}
@media (max-width: 575px) {.SaruTYF35{margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;width:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}}
.SM13xkU4L{font-weight:700;margin:0px 0px 40px 0px;font-size:18px;}
@media (max-width: 991px) {.SM13xkU4L{font-size:16px;margin:0px 0px 20px 0px;}}
@media (max-width: 767px) {.SM13xkU4L{margin:0px 0px 0px 0px;font-size:14px;}}
@media (max-width: 575px) {.SM13xkU4L{font-size:14px;margin:0px 0px 8px 0px;}}
.SwUkzWqmk{font-weight:400;margin:0px 0px 10px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 767px) {.SwUkzWqmk{margin:20px 0px 10px 0px;}}
@media (max-width: 575px) {.SwUkzWqmk{font-size:12px;margin:0px 0px 8px 0px;}}
.SlmNhMr88{font-weight:400;margin:0px 0px 0px 0px;font-size:14px;color:rgba(51, 51, 51, 1);}
@media (max-width: 767px) {.SlmNhMr88{margin:20px 0px 10px 0px;}}
@media (max-width: 575px) {.SlmNhMr88{font-size:12px;margin:0px 0px 8px 0px;}}
.S8FO2HWwH{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 767px) {.S8FO2HWwH{padding:20px 0px 20px 0px;}}
.SiaxQEcZy{max-width:1200px;margin:0 auto;}
.SsXMbpZSk{width:100%;flex-direction:column;display:flex;align-items:center;}
.SidEiSiG8{font-size:24px;}
@media (max-width: 767px) {.SidEiSiG8{font-size:20px;}}
@media (max-width: 575px) {.SidEiSiG8{font-size:18px;}}
.Sml3sHrAz{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.Sml3sHrAz{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.Sml3sHrAz{padding:0px 20px 0px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.Sml3sHrAz{padding:0px 20px 0px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SAzTsLWUl{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto auto auto;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.SAzTsLWUl{padding:0px 20px 0px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 767px) {.SAzTsLWUl{padding:0px 20px 0px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SAzTsLWUl{padding:0px 10px 0px 10px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SfHvErUxl{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SfHvErUxl{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SfHvErUxl{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SfHvErUxl{grid-column:span 1;grid-row:span 1;}}
.SFem62hNO{width:100%;flex-direction:row;display:flex;padding:20px 0px 20px 20px;border-top:0px dashed rgba(219, 212, 205, 1);border-bottom:1px dashed rgba(219, 212, 205, 1);border-left:0px dashed rgba(219, 212, 205, 1);border-right:0px dashed rgba(219, 212, 205, 1);}
@media (max-width: 575px) {.SFem62hNO{padding:10px 0px 10px 0px;}}
.SXLVOrUik{width:100%;flex-direction:column;display:flex;justify-content:center;padding:0px 0px 0px 40px;}
.SDjUhlr5T{display:inline-block;text-decoration:none;}
.SDjUhlr5T:hover, .SDjUhlr5T.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SINpMSySS{font-size:16px;margin:0px 0px 10px 0px;color:rgba(51, 51, 51, 1);}
@media (max-width: 575px) {.SINpMSySS{font-size:14px;}}
.SvPBhhr9t{font-size:14px;color:rgba(153, 153, 153, 1);}
@media (max-width: 767px) {.SvPBhhr9t{font-size:12px;}}
.SkS75hEul{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SkS75hEul{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SkS75hEul{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SkS75hEul{grid-column:span 1;grid-row:span 1;}}
.SCPowzPhB{width:100%;flex-direction:row;display:flex;padding:20px 0px 20px 20px;border-top:0px dashed rgba(219, 212, 205, 1);border-bottom:1px dashed rgba(219, 212, 205, 1);border-left:0px dashed rgba(219, 212, 205, 1);border-right:0px dashed rgba(219, 212, 205, 1);}
@media (max-width: 575px) {.SCPowzPhB{padding:10px 0px 10px 0px;}}
.SCtMwmdiZ{width:100%;flex-direction:column;display:flex;justify-content:center;padding:0px 0px 0px 40px;}
.SnQW4A7Wn{display:inline-block;text-decoration:none;}
.SnQW4A7Wn:hover, .SnQW4A7Wn.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SXT6bxWnr{font-size:16px;margin:0px 0px 10px 0px;color:rgba(51, 51, 51, 1);}
@media (max-width: 575px) {.SXT6bxWnr{font-size:14px;}}
.SqdQKJLve{font-size:14px;color:rgba(153, 153, 153, 1);}
@media (max-width: 767px) {.SqdQKJLve{font-size:12px;}}
.SYOvjy7LI{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SYOvjy7LI{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SYOvjy7LI{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SYOvjy7LI{grid-column:span 1;grid-row:span 1;}}
.SYtup5dhQ{width:100%;flex-direction:row;display:flex;padding:20px 0px 20px 20px;border-top:0px dashed rgba(219, 212, 205, 1);border-bottom:1px dashed rgba(219, 212, 205, 1);border-left:0px dashed rgba(219, 212, 205, 1);border-right:0px dashed rgba(219, 212, 205, 1);}
@media (max-width: 575px) {.SYtup5dhQ{padding:10px 0px 10px 0px;}}
.SRxB5N2LO{width:100%;flex-direction:column;display:flex;justify-content:center;padding:0px 0px 0px 40px;}
.SyGTTllLi{display:inline-block;text-decoration:none;}
.SyGTTllLi:hover, .SyGTTllLi.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.S8Y6InR9e{font-size:16px;margin:0px 0px 10px 0px;color:rgba(51, 51, 51, 1);}
@media (max-width: 575px) {.S8Y6InR9e{font-size:14px;}}
.SQUXURWAy{font-size:14px;color:rgba(153, 153, 153, 1);}
@media (max-width: 767px) {.SQUXURWAy{font-size:12px;}}
.SbjgZh0tK{background-color:rgba(34, 34, 34, 1);padding:40px 0px 40px 0px;}
@media (max-width: 991px) {.SbjgZh0tK{padding:40px 20px 40px 20px;}}
@media (max-width: 767px) {.SbjgZh0tK{padding:20px 20px 20px 20px;}}
.SSAMkk7kw{width:1200px;margin:0 auto;flex-direction:column;display:flex;align-items:center;}
@media (max-width: 991px) {.SSAMkk7kw{width:100%;}}
.S7nvNVEIe{display:flex;flex-direction:row;justify-content:space-between;width:100%;}
@media (max-width: 991px) {.S7nvNVEIe{justify-content:center;display:flex;flex-direction:row;}}
@media (max-width: 767px) {.S7nvNVEIe{display:block;}}
.SwLfkIzcH{position:static;}
@media (max-width: 991px) {.SwLfkIzcH{flex-shrink:0;}}
.SMTAjL5dQ{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SMTAjL5dQ{padding:4px 0px 4px 0px;}}
.Sd6TbUcJC{max-width:100%;max-height:100%;width:24px;height:24px;}
.Sz1Z0AkGn{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.Sz1Z0AkGn{font-size:14px;}}
.SaZDtAj3G{font-size:14px;}
@media (max-width: 575px) {.SaZDtAj3G{font-size:14px;}}
.Sd0IhbIFE{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.Sd0IhbIFE{padding:4px 0px 4px 0px;}}
.SfCWlhOdR{max-width:100%;max-height:100%;width:24px;height:24px;}
.Sb3I9TJnV{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.Sb3I9TJnV{font-size:14px;}}
.SsW8p4ZuS{font-size:14px;}
@media (max-width: 575px) {.SsW8p4ZuS{font-size:14px;}}
.SSJgxO2Db{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SSJgxO2Db{padding:4px 0px 4px 0px;}}
.S89NCPezv{max-width:100%;max-height:100%;width:24px;height:24px;}
.SRbr8V8Sa{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SRbr8V8Sa{font-size:14px;}}
.SpfKyIS6j{font-size:14px;}
@media (max-width: 575px) {.SpfKyIS6j{font-size:14px;}}
.SSzbnQXPI{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SSzbnQXPI{padding:4px 0px 4px 0px;margin:0px 0px 10px 0px;}}
.SYAe1eWB1{max-width:100%;max-height:100%;width:24px;height:24px;}
.Sw68U6fYH{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.Sw68U6fYH{font-size:14px;}}
.S0UAKIo34{font-size:14px;}
@media (max-width: 575px) {.S0UAKIo34{font-size:14px;}}
.SpWjppqao{width:400px;}
@media (max-width: 991px) {.SpWjppqao{margin:20px 0px 0px 0px;width:100%;padding:0px 0px 0px 20px;}}
@media (max-width: 767px) {.SpWjppqao{width:100%;padding:0px 0px 0px 0px;}}
.SV3mwAqqu{color:rgba(255, 255, 255, 1);}
@media (max-width: 575px) {.SV3mwAqqu{font-size:14px;}}
.S7Leq4Nnc{color:rgba(255, 255, 255, 1);margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.S7Leq4Nnc{font-size:14px;}}
.SLvwkKisq{background-color:rgba(58, 130, 248, 1);border-radius:6px;color:#fff;margin:20px 0px 0px 0px;width:100%;}
.SLvwkKisq:hover, .SLvwkKisq.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:#fff;}
.SnjjC9nGC{color:rgba(255, 255, 255, 1);font-size:14px;margin:40px 0px 0px 0px;text-align:center;}
@media (max-width: 767px) {.SnjjC9nGC{text-align:center;}}
@media (max-width: 575px) {.SnjjC9nGC{font-size:10px;margin:20px 0px 0px 0px;}}
.SuZit7Tpv{display:inline-block;word-break:break-all;margin:40px 0px 0px 0px;color:rgba(255, 255, 255, 1);text-decoration:none;}
.SuZit7Tpv:hover, .SuZit7Tpv.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 767px) {.SuZit7Tpv{margin:20px 0px 0px 0px;font-size:12px;}}
@media (max-width: 575px) {.SuZit7Tpv{font-size:12px;}}